Tietokoneesi on täytettävä seuraavat tekniset vähimmäisvaatimukset, jotta voit käyttää siinä Photoshop CC:tä.

Sovellettava versio:

Lokakuun 2018 (20.0) julkaisuversio

Vanhojen versioiden järjestelmävaatimukset

 Creative Cloud -sovellusten uusin versio ei tue kaikkia Windows- ja Mac-käyttöjärjestelmien vanhoja versioita. Lisätietoja.

Photoshop CC:n vähimmäisjärjestelmävaatimukset

Windows

  Vähimmäisvaatimus
Suoritin 64-bittinen Intel®- tai AMD-suoritin* (vähintään 2 GHz)
Käyttöjärjestelmä Microsoft Windows 7 ja Service Pack 1 (64-bittinen)*, Windows 10** (vähintään versio 1709)
RAM Vähintään 2 Gt RAM-muistia (suositus 8 Gt)
Kiintolevytila Vähintään 3.1 Gt vapaata kiintolevytilaa 64-bittistä asennusta varten, asennuksen aikana tarvitaan enemmän vapaata tilaa (ei voi asentaa levylle, joka käyttää kirjainkoon huomioon ottavaa tiedostojärjestelmää)
Näytön tarkkuus Näyttötarkkuus 1 024 x 768 (suositus: 1 280 x 800) ja 16-bittinen väri ja vähintään 512 Mt VRAM-muistia (suositus 2 Gt)***
Grafiikkasuorittimen kiihdytystä koskevat vaatimukset OpenGL 2.0 -yhteensopiva järjestelmä
Internet Internet-yhteys ja rekisteröinti tarvitaan ohjelmiston pakollista aktivointia, tilausten vahvistusta ja verkkopalvelujen käyttöä varten †

** 32-bittistä Windowsia ei enää tueta. Jos tarvitset 32-bittisiä ohjaimia ja plug-inejä tukevan version, käytä jotakin Photoshopin vanhempaa versiota: linkit aiempien versioiden asennusohjelmiin ja päivityksiin.

** Ei tueta Windows 10:n versioissa 1511 ja 1607.

*** 3D-toiminnot poistetaan käytöstä, jos tietokoneessa on alle 512 Mt VRAM-muistia. 

† ILMOITUS KÄYTTÄJILLE: Tuotteen aktivointi ja käyttö edellyttävät internet-yhteyttä, Adobe ID:tä ja käyttöoikeussopimuksen hyväksymistä. Tämä tuote saattaa olla integroitu tiettyihin Adoben tai muiden osapuolten ylläpitämiin verkkopalveluihin tai se saattaa sallia niiden käytön. Adobe-palveluiden käyttö edellyttää, että käyttäjä on vähintään 13-vuotias ja hyväksyy lisäkäyttöehdot sekä Adoben online-tietosuojatiedot (http://www.adobe.com/fi/aboutadobe/legal.html). Sovellukset ja palvelut eivät ehkä ole saatavana kaikissa maissa tai kaikilla kielillä, ja niitä saatetaan muuttaa tai ne saatetaan lopettaa ilman ilmoitusta. Lisämaksut tai jäsenmaksut ovat mahdollisia.

macOS

  Vähimmäisvaatimus
Suoritin Moniytiminen Intel-suoritin, jossa 64-bittisyyden tuki
Käyttöjärjestelmä macOS-versio 10.12 (Sierra), macOS-versio 10.13 (High Sierra)tai macOS-versio 10.14 (Mojave)
RAM Vähintään 2 Gt RAM-muistia (suositus 8 Gt)
Kiintolevytila Vähintään 4 Gt vapaata kiintolevytilaa asennusta varten, asennuksen aikana tarvitaan enemmän vapaata tilaa (ei voi asentaa levylle, joka käyttää kirjainkoon huomioon ottavaa tiedostojärjestelmää)
Näytön tarkkuus 1 024 × 768 pikselin näyttö (suosituksena 1 280 × 800), 16-bittiset värit ja vähintään 512 Mt VRAM-muistia, suositus 2 Gt*
Grafiikkasuorittimen kiihdytystä koskevat vaatimukset OpenGL 2.0 -yhteensopiva järjestelmä
Internet Internet-yhteys ja rekisteröinti tarvitaan ohjelmiston pakollista aktivointia, jäsenyyden vahvistusta ja verkkopalvelujen käyttöä varten †

* 3D-toiminnot poistetaan käytöstä, jos tietokoneessa on alle 512 Mt VRAM-muistia. 

† ILMOITUS KÄYTTÄJILLE: Tuotteen aktivointi ja käyttö edellyttävät internet-yhteyttä, Adobe ID:tä ja käyttöoikeussopimuksen hyväksymistä. Tämä tuote saattaa olla integroitu tiettyihin Adoben tai muiden osapuolten ylläpitämiin verkkopalveluihin tai se saattaa sallia niiden käytön. Adobe-palveluiden käyttö edellyttää, että käyttäjä on vähintään 13-vuotias ja hyväksyy lisäkäyttöehdot sekä Adoben online-tietosuojatiedot (http://www.adobe.com/fi/aboutadobe/legal.html). Sovellukset ja palvelut eivät ehkä ole saatavana kaikissa maissa tai kaikilla kielillä, ja niitä saatetaan muuttaa tai ne saatetaan lopettaa ilman ilmoitusta. Lisämaksut tai jäsenmaksut ovat mahdollisia.

Photoshop CC:n saatavilla olevat kieliversiot

Photoshop CC on saatavana seuraavilla kielillä:

Dansk

Deutsch

English

Español

Français

Français*

עברית*

Magyar

Italiano

Nederlands

Norsk

Polski

Português (Brasil)

Suomi

Svenska

Türkçe

Українська

čeština

Русский 

عربي*

日本語

简体中文

繁體中文

한국어


Grafiikkasuoritinta koskevat vaatimukset

Grafiikkasuoritinta edellyttävät ominaisuudet

Yhteensopiva grafiikkasuoritin (tunnetaan myös nimillä grafiikkakortti, videokortti, näytönohjain ja GPU) parantaa Photoshopin suorituskykyä ja mahdollista sen useampien toimintojen käytön. Tämän lisäksi voi ilmetä näyttöongelmia, suorituskykyongelmia, virheitä tai kaatumisia, jos tietokoneen grafiikkasuoritin tai sen ajuri ei ole yhteensopiva Photoshopin kanssa.

Ominaisuudet, jotka eivät toimi ilman grafiikkasuoritinta

Jos grafiikkasuorittimesi ei ole yhteensopiva tai sen ohjain on viallinen, seuraavat Photoshopin ominaisuudet eivät toimi:

  • 3D
  • Öljymaalaus
  • Muodosta: Liekki, Kuvakehys ja Puu
  • Skaalaava zoomaus
  • Lintuperspektiivi
  • Vieritys pyyhkäisemällä
  • Tasainen siveltimen koon muuttaminen

Ominaisuudet, joiden nopeuttamiseen tarvitaan grafiikkasuoritinta

  • Piirtoalustat
  • Camera Raw (lisätietoja)
  • Kuvakoko – Säilytä yksityiskohdat
  • Valitse tarkennus
  • Sumennusgalleria: Sumennuskenttä, Iiriksen sumennus, Tilt-Shift-sumennus, Reitin sumennus, Pyörityksen sumennus (OpenCL-kiihdytys)
  • Älykäs terävöinti (Kohinan vähennys – OpenCL-kiihdytys)
  • Perspektiivin käyristäminen.
  • Valinta ja maski (OpenCL-kiihdytys)

Testattu näytönohjain

Adobe on testannut seuraavien näyttökorttisarjojen kannettaviin ja pöytäkoneisiin tarkoitetut versiot:

  • nVidia GeForce: 400-, 500-, 600- ja 700-sarjat 
  • nVidia GeForce GTX 965M ja 980M
  • nVidia Quadro: 2000, 4000 (Windows® ja Mac OS), CX, 5000, 6000, K600, K2000, K4000, K5000 (Windows® ja Mac OS), M4000, M5000, P2000, P4000, P5000
  • nVidia GRID K1, K2
  • AMD/ATI Radeon: 5000-, 6000-, 7000-, R7- ja R9-sarjat, 7950 Mac OS
  • AMD/ATI FirePro: 3800, 4800, 5800, 7800, 8800, 9800, 3900, 4900, 5900, 7900, W8100, W9100, D300, D500, D700
  • AMD/ATI FireGL: W5000, W7000, W8000
  • AMD RX 480
  • nVidia GeForce 1080 GTX
  • Intel® HD Graphics: P530, P630, 5000
  • Intel® Iris Pro Graphics: P5200, P6300, P580

Varoitus:

Testatut GPU-kortit eivät ehkä täytä vähimmäisvaatimuksia käytettäväksi kaikkien ominaisuuksien kanssa. Perustoimintojen lisäksi jotkin Photoshop-ominaisuudet, erityisesti APIa käyttävät, kuten OpenCL, vaativat suurempaa kaistanleveyttä, muistia tai laskentaan tarvittavia resursseja, kuin muut Photoshop-ominaisuudet. Nämä vaatimukset voivat aiheuttaa merkittäviä haasteita, kun kortit sijoitetaan vanhoihin koneisiin, kuten pienitehoisiin emolevyihin tai koneisiin, jotka käyttävät yhtä DIMM-muistimoduulia järjestelmämuistinaan puolittaen tehokkaasti kaistanleveyden järjestelmämuistin ja GPU-muistin välillä.

Lisäksi suoritetaan asiaankuuluvat testit, kun Photoshop käynnistyy. Tietokoneissa, jotka tuskin täyttävät vaatimukset, muut käynnissä olevat ohjelmistot saattavat viedä tasapainon kortilta, jonka toiminta on jo vaikeutumassa. Ajoittain tehtävät käyttöjärjestelmän päivitykset, korjaustiedostot ja ajuripäivitykset voivat aiheuttaa ongelmia korteilla, jotka ovat aiemmin toimineet hyvin.

Suosittelemme, että käytät viimeisintä järjestelmää ja GPU-laitteistoa hyödyntääksesi parhaiten Photoshopin GPU-ominaisuuksia.

Huomautus:

Varmista, että asennettuna on käyttämäsi grafiikkasuorittimen uusin ohjain. Grafiikkasuorittimien kannettaviin tietokoneisiin ja pöytätietokoneisiin tarkoitettujen versioiden nimet ovat hieman erilaiset.

Eikö käyttämäsi näytönohjain ole luettelossa?

Edellä lueteltujen näyttökorttien luetteloa päivitetään sitä mukaa, kun testaamme uusia kortteja. Adobe ei kuitenkaan kykene testaamaan kaikkia kortteja ihanteellisen aikataulun mukaan. Jos korttisi ei ole luettelossa, mutta se täyttää seuraavat vaatimukset, se oletettavasti toimii uusimman Photoshop CC -version kanssa:

  • Kortti on julkaistu vuonna 2014 tai sen jälkeen.
  • Siinä on vähintään Photoshopin edellyttämä määrä VRAM-muistia (512 Mt). VRAM-muistin suositusmäärä on 2 Gt tai enemmän.

Näytönohjainsarjaa ei tueta

Seuraavia korttisarjoja ei enää testata, eikä Photoshop tue niitä virallisesti:

  • AMD/ATI 100-, 200-, 3000- ja 4000-sarjat
  • nVidia GeForce 7000-, 8000-, 9000-, 100-, 200- ja 300-sarjat
  • Vanhemmat Intel® HD Graphics -kortit (esimerkiksi 2000-, 3000- ja 4000-sarjat)

Jotkin GL-toiminnot voivat toimia näillä korteilla, mutta uudemmat ominaisuudet eivät toimi.

Adobe Camera Raw’n järjestelmävaatimukset

Adobe Camera Raw -plug-inillä voit tuoda ja käsitellä Camera Raw -tiedostoja Photoshopissa. Voit käsitellä Camera Raw’lla myös JPEG- ja TIFF-tiedostoja.

Tietokoneen tarvitsee ehkä täyttää lisäjärjestelmävaatimuksia, jotta Adobe Camera Raw toimii tehokkaasti.
Lisätietoja on artikkelissa Adobe Camera Raw | Järjestelmävaatimukset.

Näyttösovittimet, joita ei tueta macOS-käyttöjärjestelmässä:

Lisensoitu Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License -lisenssin mukaan.  Creative Commons -lisenssien ehdot eivät koske Twitter™- ja Facebook-viestejä.

Lakisääteiset ilmoitukset   |   Online-tietosuojakäytäntö